mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Security.Cryptography.ICryptoTransform Creates a new instance of the Base64 decoder with the default transformation mode (IgnoreWhiteSpaces). To be added
- Constructor
  Creates a new instance of the Base64 decoder with the default transformation mode (IgnoreWhiteSpaces).
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  Creates a new instance of the Base64 decoder with the specified transformation mode.
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 Returns the input block size for the Base64 decoder. The input block size for Base64 decoder is always 1 byte. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 Returns the output block size for the Base64 decoder. The value returned by this property is always 3. To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` `` `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'byte []' To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte[] `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)